## org.hibernate.testing.junit4
Class BaseUnitTestCase

    java.lang.Object
      org.hibernate.testing.junit4.BaseUnitTestCase

Direct Known Subclasses:
  BaseCoreFunctionalTestCase

    public abstract class BaseUnitTestCase

extends Object

The base unit test adapter.

Constructor Summary
`BaseUnitTestCase()`

Method Summary
`void` `releaseTransactions()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BaseUnitTestCase

    public BaseUnitTestCase()

Method Detail

### releaseTransactions

    public void releaseTransactions()

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.